1
0 3
0 39 3
0 32 13
16
30
9
5
19
24
3
59
21
25
15
37
56
1 25 12
252
289
264
248
242
257
287
276
286
261
270
294
2 38 16
147
165
144
176
139
120
171
164
161
128
157
159
142
133
126
162
1 36 4
3 33 14
238
217
191
195
192
216
187
203
206
197
232
184
207
211
4 22 10
107
62
86
97
67
117
88
78
99
85
5 22 8
70
111
91
60
114
112
81
102
6 22 6
66
94
106
119
84
68
2 25 3
7 38 7
141
166
145
122
137
173
178
8 33 6
200
220
193
230
226
236
9 25 8
246
255
245
258
240
262
297
241
